uuid: 4fb00572-1f23-4c6c-95aa-c359f095ef11
langcode: et
status: true
dependencies:
  enforced:
    module:
      - responsive_image
_core:
  default_config_hash: 8THs-9l03GX3vWz71pWr8E7VK60kmon6Q9obTHKyvBE
name: max_1300x1300
label: 'Max 1300x1300'
effects:
  04caae9a-fa3e-4ea6-ae09-9c26aec7d308:
    uuid: 04caae9a-fa3e-4ea6-ae09-9c26aec7d308
    id: image_scale
    weight: 1
    data:
      width: 1300
      height: 1300
      upscale: false
